<form method="post" action="{{ path('calendar_delete', {'id': calendar.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ calendar.id) }}">
    <input type="hidden" name="_method" value="DELETE">
    <button class="btn">Delete</button>
</form>
